Critical WordPress Flaw Grants Admin Access to Any Registered Site User

The privilege-escalation vulnerability would allow an attacker to inject malware, place ads and load custom code on an impacted website.

This entry was posted in Alerts. Bookmark the permalink.